<link rel="stylesheet" href="/assets/{{ rev('stylesheets/app.css') }}">

{% set pid = craft.request.getParam('id') %}
{% set entry = craft.entries.id(pid).first() %}
<div class="popup-video-holder">
	<div class="popup-video-holder image">
		{% if entry.featuredImage|length %}
        {% for asset in entry.featuredImage %}
        	{% set thumb = {
                mode: 'crop',
                width: 460,
                height: 340,
                quality: 100,
                position: 'top-center'
            } %}
        	<div class="img" style="background:url({{ asset.url}})"></div>
        {% endfor %}
        {% else %}
            <div class="img" style="background:url(/assets/images/img-post-default.jpg)"></div>
        {% endif %}

		{% if entry.isNew.value == 'yes' %}
            <div class="new">NEW</div>
        {% else %}
        {% endif %}
		<div class="popup-video-holder content">
			{% if entry.videoPopupId|length %}
			<a data-rel="lightcase" href="http://player.vimeo.com/video/{{ entry.videoPopupId }}?autoplay=1"><span class="icon-play"></span></a>
			<h4>WATCH NOW</h4>
			{% else %}
			{% endif %}
		</div>
	</div>
	<div class="popup-video-holder bottom-content">
		<div class="popup-video-holder bottom-content cols">
			<div class="date">{{ entry.postDate | date("M d, Y") }}</div>
			<div class="title">{{ entry.title }}</div>
		</div>
		<div class="popup-video-holder bottom-content cols">
			{% if entry.videoMp3|length %}
			<a href="{{ entry.videoMp3.first() }}">
				<img src="/assets/images/img-headset.png" alt="">
				<span class="subtitle">LISTEN TO THE MP3</span>
			</a>
			{% else %}
            {% endif %}
		</div>
		<div class="popup-video-holder bottom-content cols">
			{% if entry.videoPdf|length %}
			<a href="{{ entry.videoPdf.first() }}">
				<img src="/assets/images/img-document.png" alt="">
				<span class="subtitle">DOWNLOAD TO THE PDF NOTES</span>
			</a>
			{% else %}
            {% endif %}
		</div>
	</div>
</div>
<style>
	@media screen and (max-width: 39.9375em){html {overflow: auto;}}
	@media screen and (max-width: 63.9375em) and (min-width: 40em){html {overflow: hidden;margin-bottom: 0;}}
	@media print, screen and (min-width: 64em){html{overflow: auto;}}
</style>
